
/* ***************************** Page Header ***************************** */

header {
    padding: 10rem 3rem;
    color: #fff;
    text-align: center;
    background-color: #44517a;
    background-image: url(/.upload/minisites/e-learning/Cover-01.jpg);
    background-size: cover;
    background-position: left bottom;
}

header>h1 {
    margin-bottom: 1rem;
    margin-right: 10rem;
    color: #fff;
    /* text-align: center !important; */
    font-size: 3rem !important;
    font-weight: 800 !important;
    line-height: 1.3;
}

header>small {
    font-size: 1.75em;
    font-weight: 300 !important;
}


/* ***************************** Sections ***************************** */

body>.outer_wrapper>.wrapper .container,
.inner_page_content_middle.mini_index {
    width: 100%;
}

.editor_content>section {
    padding: 5rem 3rem;
}

.editor_content>section>* {
    max-width: 850px;
    margin: 0px auto;
}

.editor_content>section * {
    color: inherit;
    font-size: 1rem;
    line-height: 1.3;
}

.editor_content>section>a.section-anchor {
    position: relative;
    top: -160px;
}

.editor_content>section>h2 {
    margin-bottom: 3rem;
    font-size: 2rem;
    text-align: center;
    line-height: 1;
}

a.btn {
    display: inline-block;
    padding: 0.5rem;
    min-width: 150px;
    border: 2px solid;
    font-size: 0.9em;
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    -ms-transition: all 150ms ease;
    -o-transition: all 150ms ease;
    transition: all 150ms ease;
}


/* ************************ Intro ************************ */

#intro_section {
    color: #333;
    background-color: #f7f7f7;
}

#intro_section>p {
    font-size: 1.15rem;
    max-width: 650px;
    line-height: 1.5;
}

#intro_section strong {
    font-size: 1.15rem;
    font-weight: 800;
}


/* ************************ Models ************************ */

#models_section {
    color: #333;
    background-color: #fff;
}

#models_section>p {
    font-size: 1.15rem;
}

#models_section>p strong {
    font-size: 1.15rem;
    font-weight: 800;
}

#models_section>ul {
    width: 100vw;
    /* max-width: 85vw; */
    max-width: 1200px;
    min-width: 850px;
    margin-top: 2rem;
}

#models_section>ul>li {
    position: relative;
    width: 33%;
    padding: 4rem;
    text-align: center;
    color: #fff;
}

#models_section>ul>li:nth-of-type(1) {
    background-color: #b15a56;
}

#models_section>ul>li:nth-of-type(2) {
    background-color: #44517a;
}

#models_section>ul>li:nth-of-type(3) {
    background-color: #819088;
}

#models_section>ul>li>h3 {
    margin-bottom: 1rem;
    text-align: center;
    font-size: 1.3em;
    font-weight: 800;
}

#models_section>ul>li p {
    margin-bottom: 4rem;
    line-height: 1.75;
}

#models_section>ul>li a {
    position: absolute;
    bottom: 4rem;
    left: 30%;
    right: 30%;
}

#models_section>ul>li a:focus,
#models_section>ul>li a:hover {
    background-color: #fff;
    border-color: #fff;
    font-weight: 800;
}

#models_section>ul>li:nth-of-type(1) a:focus,
#models_section>ul>li:nth-of-type(1) a:hover {
    color: #b15a56;
}

#models_section>ul>li:nth-of-type(2) a:focus,
#models_section>ul>li:nth-of-type(2) a:hover {
    color: #44517a;
}

#models_section>ul>li:nth-of-type(3) a:focus,
#models_section>ul>li:nth-of-type(3) a:hover {
    color: #819088;
}

#models_section>ul>li .recommended {
    position: relative;
    margin: -2rem auto 0.75rem auto;
    padding: 0.5rem;
    width: 150px;
    background-color: #292f44;
    font-size: 1.1em;
}

#models_section>ul>li .recommended:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    display: inline-block;
    border: 20px solid transparent;
    border-left-width: 0px;
    border-right-color: #819088;
}

#models_section>ul>li .recommended:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    display: inline-block;
    border: 20px solid transparent;
    border-right-width: 0px;
    border-left-color: #819088;
}


/* ************************ Zoom Tips ************************ */

#zoom_tips_section {
    color: #fff;
    background-color: #292f44;
}

#zoom_tips_section>section>h3 {
    margin-top: 3rem;
    margin-bottom: 1.25rem;
    text-align: center;
    font-size: 1.4em;
    font-weight: 800;
}

#zoom_tips_section>section>ul {
    flex-wrap: wrap;
}

#zoom_tips_section>section>ul>li {
    width: 50%;
    margin-bottom: 1.25rem;
    text-align: center;
}

#zoom_tips_section>section>ul>li>h4 {
    font-size: 1.15em;
    font-weight: 800;
    line-height: 1.5;
}

#zoom_tips_section>section>ul>li>p:first-of-type {
    font-size: 1.1em;
    margin-bottom: 1rem;
}


/* ************************ Recommended Models ************************ */

#best_practice_section {
    color: #fff;
    background-color: #242323;
}

#best_practice_section>ul>li {
    margin-bottom: 2.5rem;
    padding: 3rem 4rem;
    color: #333;
    background-color: #fff;
}

#best_practice_section>ul>li h3 {
    margin-bottom: 0.5rem;
    font-size: 1.2em;
    font-weight: 800;
}

#best_practice_section>ul>li p {
    /* font-weight: 300; */
    line-height: 1.5;
}

#best_practice_section>ul>li a {
    margin-top: 1.5rem;
    margin-bottom: -1rem;
    text-align: center;
    color: #8b0600;
    border-color: #8b0600;
}

#best_practice_section>ul>li a:focus,
#best_practice_section>ul>li a:hover {
    color: #fff;
    background-color: #8b0600;
}

#best_practice_section p.contact-us a.btn {
    padding: 0.5rem 2rem;
    font-size: 1rem;
    color: #8b0600;
    border-color: #8b0600;
    background-color: #fff;
}


/* ************************ Digital Tools ************************ */

#digital_tools_section {
    color: #333;
    background-color: #cacaca;
}

#digital_tools_section>ul>li {
    margin-bottom: 2.5rem;
    padding: 2rem 3.5rem;
    color: #333;
    background-color: #fff;
}

#digital_tools_section>ul>li>h3 {
    font-size: 1.1em;
    margin-bottom: 0.5rem;
}

#digital_tools_section>ul>li>h3:before {
    content: url('/.upload/minisites/e-learning/bulb-02.png');
    position: relative;
    top: -5px;
    margin-left: 0.5rem;
    /* margin-right: -1.5rem; */
    color: #8b0600;
    font-size: 2.5rem;
    vertical-align: middle;
}

#digital_tools_section>ul>li div.bg-gray,
#digital_tools_section>ul>li>p {
    margin-bottom: 1rem;
}

#digital_tools_section>ul>li div.bg-gray {
    padding: 0.75rem 1.5rem;
    background-color: #f7f7f7;
}

#digital_tools_section>ul>li .text-bg {
    padding: 0px 0.25rem;
    color: #fff;
    background-color: #8b0600;
}

#digital_tools_section>ul>li .text-bg>a {
    text-decoration: underline;
}

#digital_tools_section>ul>li .text-bg>a:focus,
#digital_tools_section>ul>li .text-bg>a:hover {
    text-decoration: none;
    color: #fff;
}

/* #digital_tools_section>ul>li .text-light {
    font-weight: 300;
} */

#digital_tools_section>ul>li>ul {
    max-width: 100%;
    flex-wrap: wrap;
}

#digital_tools_section>ul>li>ul>li {
    margin: 0px;
    padding: 0.25rem 0.5rem;
    width: 25%;
    text-align: center;
}

#digital_tools_section>ul>li>ul>li.flex-grow-md {
    width: 37.5%;
}

#digital_tools_section>ul>li>ul>li.flex-grow-lg {
    width: 50%;
}

#digital_tools_section>ul>li a:not(.btn) {
    text-decoration: underline;
}

#digital_tools_section>ul>li a:focus,
#digital_tools_section>ul>li a:hover {
    color: #8b0600;
}

#digital_tools_section>ul>li a.btn {
    width: 100%;
    padding: 0.5rem 1.5rem;
    color: #8b0600;
    border-color: #8b0600;
}

#digital_tools_section>ul>li a.btn:focus,
#digital_tools_section>ul>li a.btn:hover {
    color: #fff;
    background-color: #8b0600;
}

#digital_tools_section>ul>li a.btn-dark {
    padding: 0.5rem 1.5rem;
    color: #fff;
    background-color: #8b0600;
    border-color: #8b0600;
}

#digital_tools_section>ul>li a.btn-dark:focus,
#digital_tools_section>ul>li a.btn-dark:hover {
    background-color: #292f44;
    border-color: #292f44;
}


/* ************************ Moodle ************************ */

#moodle_section {
    color: #fff;
    background-color: #242323;
}

#moodle_section>ul {
    flex-wrap: wrap;
    justify-content: center;
}

#moodle_section>ul>li {
    width: 300px;
}

#moodle_section>ul>li a.btn {
    width: 100%;
    text-align: center;
    color: #8b0600;
    border-color: #8b0600;
    background-color: #fff;
}

#moodle_section>ul>li a.btn {
    width: 100%;
    text-align: center;
    color: #8b0600;
    border-color: #8b0600;
}

#moodle_section>ul>li a.btn:hover {
    color: #fff;
    background-color: #8b0600;
}


/* ************************ Contact Us ************************ */

#contact_us_section {
    color: #333;
    background-color: #f7f7f7;
}

#contact_us_section>h2 {
    font-size: 2.3em;
}

#contact_us_section>img {
    display: block;
    width: 400px;
    margin-bottom: 2rem;
}

#contact_us_section>ul {
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1024px;
}

#contact_us_section>ul>li {
    margin: 0.5rem;
    padding: 2rem 3.5rem;
    width: 45%;
    border: 5px solid #292f44;
}

#contact_us_section>ul>li>h3 {
    font-size: 1.4em;
}

#contact_us_section>ul>li p>a {
    color: #292f44;
}

#contact_us_section>ul>li p>a:focus,
#contact_us_section>ul>li p>a:hover {
    color: #8b0600;
}

#contact_us_section>ul>li>p.mt {
    margin-top: 1rem;
}

#contact_us_section>ul>li>ul {
    margin-bottom: 1rem;
}

#contact_us_section>ul>li li {
    padding: 0px;
}